.text-block {
	text-align: justify;
}

.text-block2 {
	text-align: justify;
}

.details--ordered .details__summary {
	padding: 25px 25px 19px 40px;
	height: auto;
}

.details--ordered .details__content {
	padding-left: 20px;
	padding-right: 0;
}

.patient__extra .extra__content {
margin: 0;
}
.wp-subscribe_iframe .poppup-form {
	max-width: 630px;
	width: 100%;
}
.wp-poppup-form iframe {
	width: 100%;
    height: 70vh;
    margin: 0 auto;
    display: block;
	border: none;
}
.wp-subscribe_iframe .close {
	top: 22px;
	right: 22px;
}
.fixed_height {
	height: 140px !important;
}
.donate-form h1.main__title_p,
.donate-form .hr_p {
	width: 100%;
	word-break: break-word;
}

.hero-slider {
	position: relative;
	height: 400px;
	display: flex;
	flex-direction: column;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: calc(-1 * var(--main-article__padding-top));
}

.hero-slider .slick-list {
	margin: 0 0px;
	left: 0;
}

.hero-slider .slick-next {
	/*top: 46%;*/
}

.hero-slider .slick-prev {
	left: -50px;
	/*top: 46%;*/
}

.hero-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hero-slide.slick-slide {
	margin: 0;
	margin-left: 0;
}

.hero-slide img.mobile {
	display: none;
}

@media (max-width: 480px) {
	.hero-slide img.desktop {
		display: none;
	}
	.hero-slide img.mobile {
		display: block;
	}
	.hero-slider .slick-dots {
		left: 50%;
		transform: translateX(-50%);
		bottom: -50px;
	}
	.hero-slider {
		margin-left: 0;
		margin-right: 0;
	}
}

@media only screen and (max-width: 767px) {
	.donate-form h1.main__title_p {
		font-size: 21px;
	}
}

.form__inpufsdfsdt_close{
	padding-left: 15px !important;
}
.dfa{
	position: relative;
}
.dfa .form__input_close_button{
	top: 7px !important;
}
.dfa input {
    height: 34px !important;
    width: 118px;
}

@media only screen and (max-width: 760px){
.dfa .form__input_close_button{
	top: -12px !important;
}
}